Bug 1251723 - oVirt 3.6: translation cycle 3 tracker
oVirt 3.6: translation cycle 3 tracker
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Einav Cohen
Pavel Stehlik
ux
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 04:47 EDT by Einav Cohen
Modified: 2016-02-10 14:22 EST (History)
10 users (show)

See Also:
Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 08:30:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44596 master MERGED webadmin, userportal: translations update Never
oVirt gerrit 44641 ovirt-engine-3.6 MERGED webadmin, userportal: translations update Never
oVirt gerrit 45494 master MERGED webadmin, userportal: translations update (excluding de-DE) Never
oVirt gerrit 45496 ovirt-engine-3.6 MERGED webadmin, userportal: translations update (excluding de-DE) Never

  None (edit)
Description Einav Cohen 2015-08-09 04:47:55 EDT
oVirt 3.6: translation cycle 3 tracker.
Comment 1 Einav Cohen 2015-08-30 08:32:41 EDT
some leftovers cycle-3-translations left to be pulled - moving back to POST.
Comment 2 Bhushan Barve 2015-12-10 09:59:25 EST
Hi Einav,

Please let me know if this and some other translation cycle tracker issues can be marked as verified now. Also let me know if there are any specific steps for verifying.

Thanks,
Bhushan
Comment 4 Einav Cohen 2015-12-15 11:33:45 EST
This can move to VERIFIED, as all RHEV 3.6 product translation QA events have completed and there isn't an overall global translation-related issues (all reported issues are small, specific issues).
Comment 5 Sandro Bonazzola 2015-12-22 08:30:32 EST
oVirt 3.6.0 has been released and the bz verified, moving to closed current release.

Note You need to log in before you can comment on or make changes to this bug.